@import url("https://fonts.googleapis.com/css2?family=Inter:wght@400;500;700&display=swap");

html,
* {
  box-sizing: border-box;
}

body {
  font-family: "Inter", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto,
    Oxygen, Ubuntu, Cantarell, "Open Sans", "Helvetica Neue", sans-serif;
  overscroll-behavior: none;
  margin: 0px;
  padding: 0px;
}

.replayer-wrapper {
  transform: none !important;
}
